## buteo-sync-plugins 0.8.35

=== debian/changelog ===
buteo-sync-plugins (0.8.35-4) unstable; urgency=medium

  * debian/control:
    + Update B-D: on libsignon-qt5-dev and let it depend on version
      8.61+git20231015.c8ad982-7~. (Closes: #1086787).
    + Drop from B-D: signon-plugin-oauth2-dev. Not used.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 11 Dec 2024 22:54:24 +0100

buteo-sync-plugins (0.8.35-3) unstable; urgency=medium

  * debian/*.install:
    + Glob multi-arch part in path names. (Closes: #1076397). [silly me!]

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 17 Jul 2024 09:48:33 +0200

buteo-sync-plugins (0.8.35-2) unstable; urgency=medium

  * Re-upload source-only as is.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 13 Jul 2024 07:29:35 +0200

buteo-sync-plugins (0.8.35-1) unstable; urgency=medium

  * Initial upload to Debian. (Closes: #1073986).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 21 Jun 2024 08:20:07 +0200
