=== debian/control ===
Source: buteo-sync-plugins
Section: x11
Priority: optional
Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
 Guido Berhoerster <guido+debian@berhoerster.name>,
Build-Depends: debhelper-compat (= 13),
               doxygen,
               libaccounts-qt5-dev,
               libbuteosyncfw5-dev,
               libbuteosyncml5-dev,
               libcontactcache-qt5-dev,
               libevdev-dev,
               libglib2.0-dev,
               libkf5calendarcore-dev,
               libmkcal-qt5-dev,
               libopenobex2-dev,
               libsignon-qt5-dev (>= 8.61+git20231015.c8ad982-7~),
               libudev-dev,
               pkgconf,
               qtbase5-dev,
               qtcontacts5-plugin-sqlite-dev,
               qtpim5-dev,
               qtsystems5-dev,
Standards-Version: 4.7.0
Homepage: https://github.com/sailfishos/buteo-sync-plugins
Vcs-Browser: https://salsa.debian.org/ubports-team/buteo-sync-plugins
Vcs-Git: https://salsa.debian.org/ubports-team/buteo-sync-plugins.git
Rules-Requires-Root: no

Package: buteo-syncfw-plugins
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         buteo-syncfw,
Description: Buteo Synchronization Framework plugins
 The Buteo Synchronization Framework relies on plugins in order to synchronize
 with a variety of data sources.
 .
 This package provides synchronization plugins for the Buteo Synchronization
 Framework.

Package: libsyncmlcommon5-1
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: SyncML-related functionality for Buteo Synchronization Framework plugins
 The Buteo Synchronization Framework relies on plugins in order to synchronize
 with a variety of data sources.
 .
 This package provides a library with SyncML-related functionality for
 synchronization plugins.

Package: libsyncmlcommon5-dev
Section: libdevel
Architecture: any
Depends: libsyncmlcommon5-1 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Development files for libsyncmlcommon5
 The Buteo Synchronization Framework relies on plugins in order to synchronize
 with a variety of data sources.
 .
 This package provides the development files needed to build synchronization
 plugins using libsyncmlcommon5.

Package: buteo-syncfw-plugins-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
Description: Documentation for Buteo Synchronization Framework plugins
 The Buteo Synchronization Framework relies on plugins in order to synchronize
 with a variety of data sources.
 .
 This package provides the Documentation for Buteo Synchronization Framework
 plugins.
