## buteo-sync-plugins 0.8.36

=== debian/changelog ===
buteo-sync-plugins (0.8.36-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.7.2. No changes needed.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 23 Mar 2025 16:36:40 +0100
