=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                qtcontacts5-plugin-sqlite-dev,
                qtpim5-dev,
                qtsystems5-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/sailfishos/buteo-sync-plugins
 Vcs-Browser: https://salsa.debian.org/ubports-team/buteo-sync-plugins
 Vcs-Git: https://salsa.debian.org/ubports-team/buteo-sync-plugins.git
