=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DPKG_GENSYMBOLS_CHECK_LEVEL=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_install:
	dh_auto_install --no-parallel
	# fix erroneously executable file
	chmod 0644 debian/tmp/etc/buteo/profiles/sync/switch.xml

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
